.box_sp,
.catcher_sp {
    display: none;
}

.box_pc {
    display: block;
}

/* responsive */
@media screen and (max-width: 1900px) {

    /*----- header -----*/
    #header .headline {
        gap: 5.105vw;
    }

    /*----- idx_childcare -----*/
    #idx_childcare .idx_childcare_gallery {
        gap: 3vw;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img01 {
        margin-bottom: 2.316vw;
        margin-right: 1.789vw;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img03 {
        margin-top: 2.316vw;
    }

    /*----- idx_ourgallery -----*/
    #idx_ourgallery .ourgallery_component {
        padding: 22px 0 6.579vw;
    }

    #idx_ourgallery .h3title {
        font-size: 4.211vw;
        margin-left: 5.211vw;
    }

    #idx_ourgallery .btn_primary {
        bottom: 2.474vw;
        right: 3.737vw;
    }

    /*----- footer -----*/
    #footer .box_contents .inner {
        gap: 5.263vw;
    }
}

@media screen and (max-height: 950px) {
    #header {
        padding-top: 3.474vh;
    }

    #header .overlay_menu > ul > li {
        margin-bottom: 3.684vh;
    }

    #header .overlay_menu ul li.has_sub .sub_menu {
        padding-top: 4.211vh;
    }

    #header .overlay_menu ul li.has_sub ul li {
        margin-bottom: 1.263vh;
    }
}

@media screen and (max-width: 1500px) {

    /*----- header -----*/
    #header .header_frame {
        padding: 0 2%;
    }

    #header .headline {
        gap: 3vw;
    }

    /*----- idx_mainvisual -----*/
    #idx_mainvisual .mv_slides02 {
        transform: translateX(calc(50% + 2.667vw));
    }

    #idx_mainvisual .mv_slides03 {
        transform: translateX(calc(-50% - 2.667vw));
    }

    #idx_mainvisual .news_popup {
        max-width: 450px;
        height: 80px;
        padding: 0 20px 0 31px;
        bottom: 55px;
    }

    #idx_mainvisual .news_popup dl dd {
        padding-left: 30px;
    }

    #idx_mainvisual .btn_scroll {
        font-size: 26px;
        bottom: -4px;
        right: 8%;
    }

    #idx_mainvisual .btn_scroll i {
        width: 12px;
        height: 19px;
        margin-left: 15px;
        top: 1px;
    }

    /*----- idx_about -----*/
    #idx_about .idx_about_des {
        font-size: 18px;
        margin-bottom: 11vw;
    }

    #idx_about .h3title {
        margin-bottom: 5.4vw;
    }

    /*----- idx_childcare -----*/
    #idx_childcare .idx_childcare_headline {
        margin-bottom: 11.067vw;
    }

    #idx_childcare .idx_childcare_txt {
        right: -16.133vw;
    }

    /*----- idx_ourgallery -----*/
    #idx_ourgallery .idx_ourgallery_title {
        font-size: 5.333vw;
        margin: 0 106px 0 auto;
    }

    #idx_ourgallery .idx_ourgallery_title span::after {
        width: 10vw;
        bottom: 1.133vw;
        right: -3.2vw;
    }

    /*----- footer -----*/
    #footer .box_contents .inner {
        gap: 3vw;
    }
}

@media screen and (max-width: 1350px) {

    /*----- footer -----*/
    #footer .footer_link .group_link {
        display: flex;
    }

    #footer .footer_link .footer_nav {
        width: calc(100% / 3);
        flex-direction: column;
        font-size: 15px;
        margin-bottom: 0;
    }

    #footer .footer_link .footer_nav dl {
        width: 100% !important;
    }

    #footer .footer_link .footer_nav dl dt::before {
        top: 5px;
    }

    #footer .footer_link .footer_nav dl dd {
        padding-top: 10px;
        padding-left: 10px;
    }
}

@media screen and (max-width: 1150px) {

    /*----- header -----*/
    #header {
        padding-top: 0;
    }

    #header .header_frame {
        width: 100%;
        height: 60px;
        border-radius: 0;
    }

    #header #top a {
        width: 130px;
    }

    #header .menu {
        display: none;
    }

    /*----- idx_childcare -----*/
    #idx_childcare .idx_childcare_txt {
        font-size: 24px;
    }
}

@media screen and (min-width: 1025px) {
    a[href^="tel:"] {
        pointer-events: none;
    }

    #header .menu ul li a:hover {
        opacity: .7;
    }

    #header .overlay_menu ul li a:hover {
        color: #faa9cb;
    }

    #header .overlay_menu ul li a:hover i::after {
        transform: translate(-50%, -50%) scale(1.1) translateZ(0);
    }

    #header .overlay_menu ul li a:hover span {
        transform: translateX(8px);
    }

    .btn_hover:hover .circle {
        transform: scale(1.1);
    }

    .btn_hover:hover .circle .icon {
        animation: arrowright .5s ease-out forwards;
    }

    .btn_roll:hover .roll {
        transition: transform .4s ease-out, opacity .4s ease-out;
    }

    .btn_roll:hover .roll-in {
        opacity: 1;
        transform: translateY(0);
    }

    .btn_roll:hover .roll-out {
        opacity: 0;
        transform: translateY(-0.95em);
    }

    #idx_mainvisual .btn_scroll .btn_roll:hover .roll-in {
        transform: translateY(0);
    }

    #idx_mainvisual .btn_scroll .btn_roll:hover .roll-out {
        transform: translateY(0.95em);
    }

    #idx_mainvisual .news_popup dl dd a:hover .circle {
        transform: scale(1.1) translateZ(0);
    }

    #idx_mainvisual .news_popup dl dd a:hover .circle .icon {
        animation: arrowrightmv .45s ease-out forwards;
    }
}

@media screen and (max-width: 1024px) {
    body {
        font-size: 14px;
    }

    .h3title {
        font-size: 28px;
    }

    .btn_primary .txt {
        font-size: 20px;
    }

    /*----- idx_mainvisual -----*/
    #idx_mainvisual .mv_component .mv_subtitle {
        margin-bottom: 9.57vw;
    }

    #idx_mainvisual .mv_component .mv_line {
        top: 7.324vw;
    }

    /*----- idx_about -----*/
    #idx_about {
        padding: 55px 0 65px;
        margin-top: 55px;
    }

    #idx_about .h3title {
        margin-bottom: 35px;
    }

    #idx_about .idx_about_des {
        font-size: 16px;
        margin-bottom: 35px;
    }

    #idx_about .idx_about_des p:not(:last-child) {
        margin-bottom: 25px;
    }

    /*----- idx_childcare -----*/
    #idx_childcare {
        padding: 135px 20px 60px;
    }

    #idx_childcare .idx_childcare_headline {
        margin-bottom: 8.594vw;
    }

    /*----- idx_video_cover -----*/
    #idx_video_cover {
        padding-bottom: 60px;
    }

    /*----- idx_features -----*/
    #idx_features {
        padding: 85px 0 55px;
    }

    #idx_features .inner {
        gap: 7.813vw;
    }

    #idx_features .feature_card {
        width: calc((100% - 7.813vw) / 2);
        padding-left: 3.418vw;
        margin-bottom: 26.27vw;
    }

    #idx_features .feature_card::before {
        width: 150px;
        height: 150px;
    }

    #idx_features .h3title {
        font-size: 24px;
        padding-left: 35px;
        margin-bottom: 20px;
        left: 30px;
    }

    #idx_features .h3title::before {
        width: 24px;
        height: 28px;
        top: 5px;
    }

    #idx_features .card_des {
        margin-bottom: 20px;
    }

    /*----- idx_ourgallery -----*/
    #idx_ourgallery {
        padding-bottom: 0;
    }

    /*----- footer -----*/
    #footer .box_contents {
        padding: 55px 0 50px;
    }

    #footer .f_logo {
        width: 280px;
    }

    #footer .f_phone {
        font-size: 22px;
    }

    #footer .f_info_txt01 {
        font-size: 26px;
    }

    #footer .f_info_txt02 {
        font-size: 18px;
    }

    #footer .footer_link .group_link {
        display: block;
        margin-bottom: 20px;
    }

    #footer .footer_link .footer_nav {
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 20px;
        font-size: 14px;
        margin-bottom: 35px;
    }

    #footer .footer_link .footer_nav dl {
        width: auto !important;
    }

    #footer .footer_link .footer_nav dl dt::before {
        width: 10px;
        height: 9px;
    }

    #footer address {
        font-size: 14px;
    }

    #totop {
        right: 10px;
    }

    #totop::before {
        width: 110px;
        height: 13px;
    }

    #totop .en {
        font-size: 18px;
    }

    #totop .en i {
        width: 10px;
        height: 16px;
        margin-left: 8px;
        top: -6px;
    }

    .bnr_fixed {
        max-width: 110px;
        bottom: 55px;
        right: 10px;
    }

    .bnr_fixed .en {
        font-size: 16px;
    }

    .bnr_fixed .bnr_fixed_txt {
        font-size: 12px;
    }
}

@media screen and (max-width: 992px) {

    /*----- idx_about -----*/
    #idx_about .inner {
        flex-direction: column;
        gap: 55px;
    }

    #idx_about .idx_about_component {
        max-width: 100%;
        padding-top: 0;
    }

    #idx_about .h3title {
        text-align: center;
        padding-left: 0;
    }

    #idx_about .idx_about_des {
        text-align: center;
    }

    #idx_about .btn_primary {
        text-align: center;
    }

    #idx_about .idx_about_gallery {
        width: 81.25vw;
        height: 109.375vw;
        margin: 0 auto;
    }

    /*----- idx_childcare -----*/
    #idx_childcare {
        flex-direction: column-reverse;
        gap: 45px;
        padding: 60px 3%;
    }

    #idx_childcare .idx_childcare_component {
        padding-top: 0;
    }

    #idx_childcare .idx_childcare_gallery {
        width: 100%;
        justify-content: center;
        align-items: flex-start;
    }

    #idx_childcare .idx_childcare_gallery .image_group {
        width: auto;
        flex: none;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img01 {
        width: 19.506vw;
        max-width: 158px;
        height: 20.741vw;
        max-height: 168px;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img02 {
        width: 31.975vw;
        max-width: 259px;
        height: 16.049vw;
        max-height: 130px;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img03 {
        width: 25.802vw;
        max-width: 209px;
        height: 33.951vw;
        max-height: 275px;
    }

    #idx_childcare .idx_childcare_txt {
        min-height: 290px;
        height: auto;
        font-size: 22px;
        position: relative;
        top: auto;
        right: auto;
    }

    /*----- idx_ourgallery -----*/
    #idx_ourgallery {
        flex-direction: column;
    }

    #idx_ourgallery .ourgallery_component {
        width: 100%;
        height: 420px;
        padding-bottom: 70px;
    }

    #idx_ourgallery .idx_ourgallery_title {
        font-size: 40px;
        margin: 0 50px 0 auto;
    }

    #idx_ourgallery .idx_ourgallery_title span::after {
        width: 80px;
        bottom: 8px;
        right: -29px;
    }

    #idx_ourgallery .h3title {
        font-size: 33px;
    }

    #idx_ourgallery .ourgallery_grid {
        width: 100%;
        height: calc(100vw - 40px);
    }
}

@media screen and (max-width: 768px) {

    #wrapper,
    #header,
    #main,
    #footer,
    .pages .pages_inner {
        width: 100% !important;
        min-width: inherit !important;
    }

    .box_sp {
        display: block;
    }

    .box_pc {
        display: none;
    }

    #header .overlay {
        align-items: flex-start;
        overflow: auto;
        padding: 65px 0;
    }

    #header .overlay_menu > ul {
        width: calc((100% - 20px) / 2);
    }

    #header .overlay_menu > ul > li {
        margin-bottom: 20px;
    }

    #header .overlay_menu > ul > li:not(.has_sub) {
        width: 100%;
        height: 50px;
    }

    #header .overlay_menu ul li a {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        gap: 0;
        font-size: 18px;
        color: var(--white-color);
        background: #faa9cb;
        border-radius: 5px;
        padding: 0 15px;
    }

    #header .overlay_menu > ul > li > a > i {
        display: none;
    }

    #header .overlay_menu ul > li.has_sub > a {
        width: 100%;
        height: 50px;
    }

    #header .overlay_menu ul li.has_sub .sub_menu {
        width: 90%;
        padding: 20px 0 0;
        margin: 0 auto;
    }

    #header .overlay_menu ul li.has_sub ul li {
        width: 100%;
        height: 40px;
        margin-bottom: 15px;
    }

    #header .overlay_menu ul li.has_sub ul li:last-child {
        margin-bottom: 0;
    }

    #header .overlay_menu ul li.has_sub ul li a {
        justify-content: flex-start;
        color: var(--main-color);
        background: #ffdff4;
    }

    #header .overlay_menu ul li.has_sub ul li a i {
        display: none;
    }

    /*----- idx_mainvisual -----*/
    #idx_mainvisual {
        height: auto;
    }

    #idx_mainvisual .mv_component {
        top: 45%;
    }

    #idx_mainvisual .mv_frame {
        height: 520px;
    }

    #idx_mainvisual .mv_slides {
        width: 100%;
    }

    #idx_mainvisual .news_popup {
        padding: 0 15px;
        margin: 55px auto 0;
        position: relative;
        bottom: auto;
        right: auto;
    }

    #idx_mainvisual .news_popup dl dt {
        font-size: 16px;
        margin-right: 10px;
    }

    #idx_mainvisual .news_popup dl dd {
        padding-left: 10px;
    }

    #idx_mainvisual .btn_scroll {
        display: none;
    }

    /*----- idx_about -----*/
    #idx_about .inner {
        max-width: 520px;
        flex-direction: column-reverse;
    }

    #idx_about .h3title {
        order: 1;
        margin-bottom: 0;
    }

    #idx_about .idx_about_des {
        text-align: justify;
    }

    #idx_about .idx_about_des br {
        display: none;
    }

    #idx_about .idx_about_gallery {
        width: 100%;
        height: 93.863vw;
        max-height: 520px;
        margin: 0 auto;
    }

    /*----- idx_features -----*/
    #idx_features .h3title {
        left: 0;
    }

    #footer .box_contents .inner {
        flex-direction: column;
    }

    #footer .footer_contact {
        width: 100%;
    }

    #footer .f_logo {
        margin-bottom: 25px;
    }

    #footer .f_notes {
        font-size: 13px;
        margin-bottom: 35px;
    }

    #footer .footer_link .group_link {
        display: none;
    }

    #footer address {
        text-align: left;
    }
}

@media screen and (max-width: 576px) {
    .catcher_sp {
        display: block;
    }

    .catcher_pc {
        display: none;
    }

    #header .overlay_menu {
        flex-direction: column;
    }

    #header .overlay_menu > ul {
        width: 100%;
    }

    #idx_childcare .idx_childcare_headline {
        margin-bottom: 0;
    }

    #idx_childcare .idx_childcare_gallery {
        flex-wrap: wrap;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img01 {
        width: 27.431vw;
        height: 29.167vw;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img02 {
        width: 44.965vw;
        height: 22.569vw;
    }

    #idx_childcare .idx_childcare_gallery .childcare_img03 {
        width: 36.285vw;
        height: 47.743vw;
    }

    #idx_childcare .idx_childcare_txt {
        width: 100%;
        display: flex;
        align-items: center;
        margin-top: 45px;
    }

    #idx_childcare > .btn_primary {
        text-align: center;
        order: -1;
        margin-top: -20px;
    }

    /*----- idx_features -----*/
    #idx_features {
        padding-top: 52.083vw;
    }

    #idx_features .inner {
        flex-direction: column;
        gap: 80px;
    }

    #idx_features .feature_card {
        width: 100%;
        max-width: 100%;
        padding-left: 3.418vw;
        margin-bottom: 0;
    }

    #idx_features .idx_features_txt {
        width: 72.396vw;
        top: 50px;
        transform: translate(-50%, 0);
    }

    #idx_features .btn_primary {
        text-align: center;
    }
}

@media screen and (max-width: 490px) {}

@media screen and (max-width: 390px) {}

@media screen and (max-width: 320px) {}
